<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class outward_ccms extends Model
{
    use HasFactory;

        protected $table='outward_ccms';
      protected $fillable=['jilla_id','vendor_id','phase_name','invoice_number','date_of_receiving','received_cable','ccms_ph_receive_quantity','files','remarks','approve_status'];

      
        public function area_district()
    {
        return $this->hasOne('App\Models\area_master','id','jilla_id');
    }
         public function vendor_name()
    {
        return $this->hasOne('App\Models\gramuser','id','vendor_id');
    }
}